# Gradle & Build
.gradle/
build/
*.apk
*.aab

# Local configuration
local.properties

# Android Studio/IntelliJ
.idea/workspace.xml
.idea/libraries/
*.iml
captures/

# Keystore & Sensitive Data
*.jks
*.keystore
# google-services.json

# OS specific
.DS_Store